@import url('https://fonts.googleapis.com/css2?family=Noto+Naskh+Arabic:wght@400..700&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');

@font-face {
    font-family: 'Traditional Naskh';
    src: url('../fonts/TraditionalNaskh.woff2') format('woff2'),
        url('../fonts/TraditionalNaskh.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Traditional Arabic';
    src: url('../fonts/TraditionalArabic.woff2') format('woff2'),
        url('../fonts/TraditionalArabic.woff') format('woff');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }



body {
    font-family: Noto Sans Arabic, sans-serif;
}
.list-group {
    --bs-list-group-color: #37322F ;
    --bs-list-group-bg: #F5EEE8;
    --bs-list-group-border-color:#F5EEE8;
}


.ltr {
    direction: ltr;
}

.fw-500 {
    font-weight: 500;
}



header #search-input {
    width: 100px;
    transition: width 0.3s ease;
}


header #search-input:focus {
    width: 200px;
}
  

.home-hero {
    margin: 30px 0;

}

.home-hero .slick-list,.home-hero .slick-track{
    height: 100%
}

/* .home-hero .slick-slider .slick-slide:not(.slick-current)   {
    height: calc(100% - 4rem);
    padding-top: 2rem;
    padding-bottom: 2rem;
} */



section.home-hero p,
section.home-hero span {
    font-size: 20px;
}
section.home-hero h1 {
    font-size: 3.75rem;
    font-weight: 600;
}


.slick-dots {
    position: relative;
    bottom: -15px;
    right: 0;
    left: 0;
    text-align: center;
}

.slick-dots li {
    width: 10px;
    height: 10px;
    background: #fff;
    color: #fff;
    border: solid 1px var(--bs-primary);
    border-radius: 50%;
    margin: 0 5px;
    display: inline-block;
}

.slick-dots li button {
    color: transparent;
    border: none;
    background: none;
}

.slick-dots li button:before {
    color: transparent;
    border: none;
    background: none;
}

.slick-dots li.slick-active {
    background-color: var(--bs-primary);
    border: solid 1px var(--bs-primary);
    position: relative;
}

.slick-slide img.icon {
    display: unset;
}

ul.nav-bordered {
    border-bottom: solid 1px #D6D9E0;
    margin-bottom: 2rem !important;
}
ul.nav-bordered .nav-link {
    color: #1D1D1F;
    border: 0 !important;
    background: transparent !important;
}
ul.nav-bordered .nav-link.active, ul.nav-bordered .nav-link:hover, ul.nav-bordered .nav-link:focus {
    border: 0 !important;
    background: none !important;
    outline: none !important;
    color: var(--bs-secondary);
    border-bottom: solid 4px var(--bs-secondary) !important;
    font-weight: bold;
}

.circle-i {
    background-color: var(--background-brand-light);
    border-radius: 100%;
    color: var(--icon-success);
    display: block;
    font-size: var(--display-sm--regular);
    height: 56px;
    line-height: 1.9;
    width: 56px;
    text-align: center;
}


.circle-48 {
    background-color: var(--background-brand-light);
    border-radius: 100%;
    color: var(--icon-success);
    display: block;
    font-size: 1rem;
    height: 48px;
    line-height: 48px;
    width: 48px;
    text-align: center;
}

.circle-32 {
    border-radius: 100%;
    color: var(--icon-success);
    display: block;
    font-size: var(--display-xs--regular);
    height: 32px;
    line-height: 1.9;
    width: 32px;
    text-align: center;
}


.lh-40 {
    line-height: 40px;
}

.lh-48 {
    line-height: 48px;
}

.lh-60 {
    line-height: 60px;
}



.slick-arrow {
    border:0;
    border-radius: 100%;
    height: 48px;
    width: 48px;
    position: absolute;
    top: 25%;
    font-size: 0;
    background-color: var(--bs-primary);
    color: var(--bs-secondary);
    z-index: 2;
}

.slick-arrow:active , .slick-arrow:hover {
    background-color: var(--bs-secondary-light);
    color: #fff;
}

.slick-prev {
    left: 0;
}

.slick-prev::before {
    font-family: 'Font Awesome 7 Free';
    content: "\f104";
    font-size: 1rem;
    font-weight: 900;
}

.slick-next {
    right: 0;
}


.slick-next::before {
    font-family: 'Font Awesome 7 Free';
    content: "\f105";
    font-size: 1rem;
    font-weight: 900;
    
}

.slick-prev:hover::before , .slick-next:hover::before {
    color: #000000 ;

}


.card-shadow {
    box-shadow: 0px 4px 25px 0px #4D474212;
}

.card-shadow:hover {
    box-shadow: 0px 4px 25px 0px #4D474212;
}


/* input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
} */


.search-icon {
    position: relative;
}
.search-icon::after {
    content: "\f002"; 
    font-family: 'Font Awesome 7 Free'; 
    font-weight: 900;
    font-size: 0;
    position: absolute;
    right: 2rem;     
    top: 17px;
    color: #6c757d;
    pointer-events: none;
    z-index: 2;
    background: url(../images/searchIcon.png) no-repeat center center;
    width: 22px;
    height: 22px;
}
  
.search-icon input {
    padding-right: 3rem; 
    background-color: #F5EEE8 ;
    border-radius: 24px;
    border: solid 1px transparent !important;
    background-image: none  !important;
}
.search-icon input:hover , .search-icon input:focus  {
    background-color: #f5ede8 !important;
    border: solid 1px #e9dac0 !important;
    border-radius: 24px 24px 0 0;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

.form-type-search {
    position: relative;
}

.clear-btn {
    position: absolute;
    top: 13px;
    z-index: 44444;
    left: 19px;
    background-image: url(../images/close.png);
    width: 18px;
    height: 18px;
    font-size: 0;
}



.navbar-nav li {
    padding-inline:.5rem;
}

/* .videos .slick-slider .slick-slide:not(.slick-current) {
    margin-top: 2rem;
    margin-bottom: 2rem;
    height: calc(100% - 4rem) !important;
} */

.sidebar-menu a[aria-expanded="false"] i {
    transform: rotate(0deg);
    transition: transform 0.3s ease;
}

.sidebar-menu a[aria-expanded="true"] i {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

.label , .text-color {
    color: #877D75;
}

.custom-inputs input.form-control , .custom-inputs .form-select , .custom-inputs textarea{
    background-color: transparent;
    border: 0;
    border-bottom: solid 1px #ADA59F;
    border-radius: 0;
}

.custom-inputs input.form-control:hover , .custom-inputs .form-select:hover , .custom-inputs textarea:hover {
    background-color: var(--bs-primary);
    border-bottom: solid 1px #7d7167;

}
.form-check-input {
    width: 1.5em;
    height: 1.5em;
}


.form-check .form-check-input {
    margin-right: -2em;
}

.form-check-input:checked {
    background-color: #1B8354;
    border-color: #1B8354;
}

.custom-upload {
    position: relative;
    min-height: 104px;
}

.custom-upload::after {
    content: "";
    width: 100%;
    height: 104px;
    border: dashed 1px #ADA59F;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.custom-upload::before {
    content: "إرفاق ملف";
    position: absolute;
    width: 100px;
    top: calc(50% - 20px);
    right: calc(50% - 50px);
    text-align: center;
    background: url(../images/upload-icon.png) no-repeat center right;
    padding-right: 1.4rem;
    color: #a09991;
}

.custom-file-upload , .custom-upload .form-file  {
    opacity: 0;
    height: 104px;
    z-index: 2;
    position: relative;
}

li::marker {
    width: 6px;
    height: 6px;
    color: #877D75;
}

.accordion-button::after {
    content: "\f055";
    font-family: 'Font Awesome 7 Free';
    font-weight: 900;
    background: none;
    width: auto;
    height: auto;
    font-size: 1.3rem;
    color: #417339;
}

.accordion .accordion-button:not(.collapsed)::after {
    content: "\f056";
    font-family: 'Font Awesome 7 Free';
    font-weight: 900;
    background: none;
    width: auto;
    height: auto;
    font-size: 1.3rem;
    color: #417339;

}

.quote {
    background-color: var(--bs-primary);
    padding: 2rem;
    border-radius: 1.5rem;
}



.related-items .slick-arrow {
    border:0;
    border-radius: 100%;
    height: 48px;
    width: 48px;
    position: absolute;
    top: -3rem;
    font-size: 0;
    background-color: var(--bs-primary);
    color: var(--bs-secondary);
    z-index: 2;
}
.related-items .slick-prev {
    left: 0;
}

.related-items .slick-next {
    left: 4rem;
    right: auto;
}


.playlist-item { cursor: pointer; }
.playlist-item:hover,
.playlist-item.active,
.playlist-item:focus { background: #E8E1D9;color: #37322F;border:0; }
.thumb {
  width: 120px; height: 68px; object-fit: cover; border-radius: .5rem;
}
@media (max-width: 576px){

  .thumb { width: 96px; height: 54px; }

  .side-menu {
    display:none;
  }
}

.slider-for h3.text-primary {
    color: #37322F !important;
}

.slider-for p {
    color: #B79851 !important;
}



.slider-for .slick-dots {
    bottom: 0;
    margin-bottom: 0;
}

.slider-for  .slick-dots li.slick-active {
    background: #417339;
}

.slider-for  .slick-dots li {
    background: #41733926;
}


@media (max-width: 576px){
    .slider-nav .slick-active.slick-center img {
        min-width: auto;
    }
}

.docer-bg {
    background-image: url('../images/docer.png');
    background-repeat: no-repeat;
    background-position: top left;
}


.search-icon #edit-actions , #edit-submit--2 , .search-icon .form-actions {
    display: none;
}

.search-icon .form-item, .search-icon .form-actions {
    margin: 0;
}
.search-icon #search-block-form {
    flex-grow: 1 !important;
}


.search-icon .ui-widget.ui-widget-content {
    background: #f5ede8;
    box-shadow: none;
    color: #6b5141;
    z-index: 100000;
    border:0;
    border-radius: 0 0 2rem 2rem;
    border-top: solid 1px #e9dac0 !important;

}

.search-icon ul[data-sa-theme="basic"] {
    font-family: 'Noto Sans Arabic' ;
    color: #4D4742;
}

.search-icon .ui-widget-content a , .search-icon .ui-widget-content a:hover {
    color: #4D4742;
    font-weight: 500;
}

.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > li.ui-menu-item:hover {
    color: #4D4742;

}

.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-content {
    display: block;
}

.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > div.ui-autocomplete-field-group , 
.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > li.ui-menu-item,
.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > div.ui-autocomplete-field-group:hover, 
.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > li.ui-menu-item:hover


{
    background: transparent;
    border-color:transparent
}

.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > div.ui-autocomplete-field-group {
    display: none;
}


.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > .ui-menu-item.ui-state-focus,
.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > .ui-menu-item:hover {
    color: #A19891;
}

.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > li.ui-menu-item.ui-state-focus .ui-autocomplete-fields > *,
.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-container > li.ui-menu-item:hover .ui-autocomplete-fields > * {
    color: #A19891;
    font-weight: normal;
}



.search-icon ul[data-sa-theme="basic"] .ui-autocomplete-fields .ui-autocomplete-field-created{
    display: none;
}

.search-icon .ui-widget-content a {
    position: relative;
    padding-inline: 2rem;
}

.search-icon .ui-widget-content a::after {
    content: "\f002";
    font-family: 'Font Awesome 7 Free';
    font-weight: 900;
    font-size: 1rem;
    position: absolute;
    right: 0.5rem;
    top: -5px;
    color: #A19891;
    pointer-events: none;
    z-index: 2;
}


.search-icon .ui-widget-content a::before {
    content: "\f062";
    font-family: 'Font Awesome 7 Free';
    font-weight: 900;
    font-size: 1rem;
    position: absolute;
    left: 0.5rem;
    top: -5px;
    color: #A19891;
    pointer-events: none;
    z-index: 2;
    transform: rotate(45deg);

}

.ui-autocomplete-container-more_results  li.ui-menu-item a::before ,
.ui-autocomplete-container-more_results  li.ui-menu-item a::after {
    display: none;
} 

ul[data-sa-theme="basic"] .ui-autocomplete-fields .ui-autocomplete-field-title {
    font-weight: 500;
}


.cardContent h4 {
    display: flex;
    
}

.collection-term .card.shadow-none {
    min-height: 280px;
}

.cardContent h4 a {
    color: #37322F;
    font-weight: 500;
}

.voting-updated {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
}

.voting-updated svg , .voting-updated svg  path {
    fill: #417339;
    stroke:#417339;
}

.drop-menu-180 {
    max-width: 180px !important;
    width: 180px !important;
}

.rtl #edit-email {
    text-align: right ;
}

.webform-element-description {
    color: #6c757d !important;
    font-size: 1rem !important;
    padding: 0;
}

.app-card {
    cursor: pointer;
    transition: transform 0.3s ease;
}
.app-card:hover {
    transform: scale(1.03);
}

.app-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.app-card:hover .app-hover {
    opacity: 1;
    z-index: 2;
}


.form--inline .form-item , ul.sidebarUL li  {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
}

.form--inline .form-item label {
    padding: 0 1.5rem!important;
    font-size: 1.563rem;
    font-weight: 700;
    color: #043433;
    display: block;
}

.form--inline .form-item  ul ,  ul.sidebarUL {
    padding: 0;
}
.form--inline .form-item  ul li  , ul.sidebarUL li {
    list-style: none;
    display: block;
}

.form--inline .form-item  ul li::marker , ul.sidebarUL li::marker {
    display: none;
}

.form--inline .form-item  ul li a , ul.sidebarUL li a {
    padding: 1rem 2rem;
    color: #877D75;
    font-weight: 700;
    display: block;
    border-bottom: solid 1px #EDE6DF;
    font-weight: 500;
}

.form--inline .form-item  ul li  a:hover ,  ul.sidebarUL li a:hover , ul.sidebarUL li a.selected  ,
.form--inline .form-item  ul li  a.bef-link--selected {
    background-color: var(--bs-primary-vdarken);
    color: #417339;
    position: relative;
}


.sidebarUL li a:hover ,
.sidebarUL li a.selected {
    background-color: var(--bs-primary-vdarken);
    color: #417339;
    position: relative;

}

.form--inline .form-item  ul li  a:hover::after,  ul.sidebarUL li a:hover::after ,
.form--inline .form-item  ul li  a.bef-link--selected::after , .sidebarUL li a.selected::after  {
    content: "";
    width: 4px;
    height: 28px;
    background: #417339;
    position: absolute;
    right: 0;
    top: 20px;
}



.menu--important-links {
    margin-left: auto;
}


.rtl .menu--important-links {
    margin-right: auto;
    margin-left: 0;
}

@media (max-width: 480px){

    .menu--important-links ul {
        display:inline-block;
        margin: auto;
        text-align: center;
        width: 100%;
    }

    .menu--important-links ul li {
        display:inline-block;
        margin:auto
    }
}


#articles img.object-fit-cover {
    border-radius: 16px;
}

.research-items .card {
    background: #FEFBF6 !important;
    padding: 0 0 1rem 0 !important;
}

.research-items .cardContent ,
.research-items .cardActions  {
    padding: .5rem 1rem !important;
}

.app-card-rounded {
    background-color: #FEFBF6;
    width: 160px;
    height: 224px;
    border-radius: 100px;
    padding-top: 50px;
    padding-bottom: 50px;
    box-shadow: 0px 35px 64px 0px rgba(0, 0, 0, 0.08);

}

.bg-custom {
    background-color: #FCF9F4 !important;
}


.home-hero .slick-dots li , .videos .slick-dots li {
    width: 10px;
    height: 10px;
    background:  #41733926;
    color: #fff;
    border: solid 1px #41733926;
    border-radius: 50%;
    margin: 0 5px;
    display: inline-block;
}

.home-hero .slick-dots li.slick-active ,.videos .slick-dots li.slick-active {
    background:  #417339; 
}

section h3 {
    color: #37322F;
  
}
.research h3 {
    color: #37322F;
}

.icons a {
    color: #8C8179;
    font-size: 14px;
}

#apps h3 {
    color: #37322F;
}

#apps p {
    color:#877D75
}

#videos h5 {
    color: #37322F;
    font-size: 17px;
    font-weight: 600;
}

#videos p {
    color: #B79851;
    font-size: 16px;
    font-weight: 500;
}

#videos p.dark {
    color: #877D75;
}

.book-shadow {
    box-shadow:8px 8px 16px 0px #D5C3B4,-8px -8px 16px 0px #FFFFFF;
}

.research .slick-list {
    padding-bottom: 50px !important;
}
#videos .info {
    display: none;
}

#videos .slick-center .card {
    padding: 0 !important;
}

#videos .slick-center  .info {
    display: block;
}

#videos .slick-list {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767 {
    position: relative;
}

#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767  label {
    display: none;
}

#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767 input {
    padding: 1rem;
    background-color: rgba(var(--bs-secondary-rgb), 0.25);
    border-radius: var(--bs-border-radius-2xl) !important;
    border: 0 !important;
    color: #fff;
    text-align: right;
    position: relative;
    display: block !important;
}

#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767 input::placeholder {
    color: #fff;
}

#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767 .form-actions {
    position: absolute;
    left: 0;
    bottom: 0;
}

#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767 .form-actions::before {
    position: absolute;
    bottom: -5px;
    left: 21px;
}

#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767 .form-actions::before {
    content: "\f1d8";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
}

#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767 input.edit-submit {
    font-size:0;
    background:transparent;
}

#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767 input[type="hidden"] {
    display: none;
}


#simplenews-subscriptions-block-2fd96c7c-786a-487f-bd96-800ea13a4767 .form-submit {
    background: none;
    font-size: 0;
    margin-left: 15px;
}

#edit-mail-wrapper {
    display: none;
}

.dropdown-toggle::after {
    margin-right: 0.5em;
}

.side-menu {
    max-width: 150px;
}

.side-menu a {
    padding: 12px 20px;
    height: 60px;
    background: var(--bs-primary);
    display: block;
    max-width: 65px;
}


.side-menu a:first-child {
    border-radius: 15px 0 0 0;
}


.side-menu  a:last-child {
    border-radius: 0 0  0 15px;
}

.side-menu  a span {
    display: none;
}

.side-menu  a:hover {
    display: inline-block;
    max-width: 150px;

}

.side-menu  a:hover span {
    display: inline-block;
}



section h2 {
    color: #37322F;
    font-weight: bold;
    font-size: 32px;
}

section .text-center p , .text-desc {
    color: #877D75;
}

.text-date {
    color: #877D75;
}

.fixed-top {
    position: fixed !important;
}

.bg-offcanvas {
    background-color: #FCF9F4;
}

.offcanvas-body .navbar-nav li.nav-item {
    border-bottom: solid 1px #F3EEE7;
}

.offcanvas-body .navbar-nav li.nav-item:last-child {
    border-bottom: 0;
}

.offcanvas-body .navbar-nav li.nav-item  li.nav-item {
    border-bottom: 0;
}

.offcanvas-body span.nav-link  {
    position: relative;
}

.offcanvas-body .dropdown-toggle::after {
    position: absolute;
    margin: 0;
    left: 10px;
    color: #ADA59F;
} 

.offcanvas-body .dropdown-toggle.show::after  {
    content: "\f077";
}

.offcanvas-body .dropdown-menu {
    background: transparent;
    box-shadow: none !important;
    border: 0;
    padding: 0;
}

.offcanvas-body .dropdown-menu a.dropdown-item {
    padding: 0;
}

.offcanvas-body .menu--important-links ul {
    margin-top: 1rem; 
    display:block
}

.offcanvas-body .menu--important-links ul li {
    display: block;
    margin: 10px 0 ;
    border-bottom: 0 !important;
}

.offcanvas-body .menu--important-links ul li a {
    display: block;
}

.text-publication {
    min-height: 40px;
}

.text-publication a {
    color:#37322F
}

.card-collection {
    background: #FEFBF6 url(../images/collection-bg.png) no-repeat center center;
    border:solid 1px #F0E9E0 !important;
}



/* Show dropdown on hover */
.nav-item.dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }
  
  /* Keep Bootstrap styling */
  .navbar-nav .dropdown-menu {
    margin-top: 0;
  }
  

  
.sidebar-title {
    font-size: 20px !important;
    color: #37322F;
    font-weight: 600;
}

a.text-truncate-2 {
    font-weight: 600;
    color: #37322F;
}

.authors {
    color: #877D75;
}

.text-author {
    color: #37322F;
}

a.text-author {
    color: #877D75;
}

.bg-alert {
    background-color: #B79851;
}

.node-title {
    font-size: 22px;
    font-weight: 600;
    color: #37322F;
}


.counted-share-vertical {
    position: fixed;
    top: 20%;
    left: 0;
    font-size: 11px;
    margin: 0;
    width: 50px;
    list-style-type: none;
    text-align: center;
    white-space: nowrap;
    color: #333;
    z-index: 100;
    background: #fff;
    box-shadow: 0px 0px 5px #ccc;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.sm-list {
    float: left;
}

.sm-list li {
    float: left;
    list-style: none;
    width: 50px;
    border-top: solid 1px #ddd;
}

.sm-list li i {
    width: 50px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    float: left;
    -webkit-transition: .2s;
    transition: .2s;
    font-size: 18px;
    padding: 0;
    position: relative;
}

.sm-list li i:hover, .sm-list li i.active {
    color: #fff;
    background-color: #257dd7;
    width: 60px;
}

.sm-list li i::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -10px;
    width: 0;
    height: 0;
    border-top: 0;
    border-left: 10px solid rgba(37, 125, 215, .8);
    border-bottom: 10px solid transparent;
    opacity: 0;
    transform: translateX(-10px);
    transition: transform .2s cubic-bezier(.215, .61, .355, 1);
}

.sm-list li i:hover::after, .sm-list li i.active::after {
    transform: none;
    opacity: 1;
}

.sm-list .fa-facebook-f {
    color: #3b5998;
}

.sm-list .fa-x-twitter {
    color: #00aced;
}

.sm-list .fa-youtube  {
    color: #bb0000;
}

.sm-list .fa-telegram {
    color: #0088cc;
}

.sm-list .fa-location-dot {
    color: rgb(82, 103, 123);
}


.close-sm {
    font-size: 22px;
    color: #627534 !important;
    background: #fff !important;
    cursor: pointer;
    text-align: center;
    width: 100%;
    line-height: 40px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}


.sm-hedin {
    margin-left: -70px;
}

.sm-back {
    margin-left: 0 !important;
}


.counted-share-vertical-01 {
    position: fixed;
    top: 57%;
    left: 0;
    font-size: 11px;
    margin: 0;
    list-style-type: none;
    white-space: nowrap;
    color: #333;
    z-index: 100;
    background: #fff;
    padding: 0;
    margin: 0;
    text-align: center;
    box-shadow: 0px 0px 5px #ccc;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    webkit-transition-duration: 1.5s;
    /* Safari */
    transition-duration: 1.5s;
}

#sm-back {
    margin-left: -85px;
}

.sm-hedin {
    margin-left: -70px;
}

#sm-hedin {
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}


.content-wrappar,
.content-wrappar *:not(img):not(img *) {
    all: revert;
}

.content-wrappar,
.content-wrappar * {
  box-sizing: border-box;
}

.content-wrappar a { color: revert; text-decoration: revert; }
.content-wrappar ul, .content-wrappar ol { padding-inline-start: 1.25rem; }
.content-wrappar p { margin: 0 0 1rem; text-indent: 0 !important; }
.content-wrappar h1, .content-wrappar h2, .content-wrappar h3,
.content-wrappar h4, .content-wrappar h5, .content-wrappar h6 {
  margin: 1.25rem 0 .75rem;
}


.info h3 {
    position: relative;
}

.info h3::after {
    content: "";
    bottom:0;
    right: 0;
    left: 0;
    height: 2px;
    background-color: #F5EEE8;
}


 .text-align-left {
    text-align: left !important;
    direction: ltr;
  }
   .text-align-center {
    text-align: center !important;
  }
   .text-align-right {
    text-align: right !important;
    direction: rtl;
  }
   .text-align-justify {
    text-align: justify !important;
  }
  
.arrow-top {
    position: fixed;
    bottom: 5rem;
    left: 1rem;
    width: 98px;
    height: 98px;
    display: none;
    cursor: pointer;
    z-index: 9999;
}


  

/* .path-articles ol li:nth-child(3), 
.path-researches ol li:nth-child(3),
.path-videos ol li:nth-child(3),
.path-taxonomy  ol li:nth-child(3)
{
    display:none
} */

.footnotes li {
    list-style:none;
    display:flex !important;
}

img[data-align="center"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }


  img[data-align="right"] {
    float: right;
    margin: 0 0 1rem 1rem;
  }

  img[data-align="left"] {
    float: left;
    margin: 0 1rem 1rem 0;
  }
  

  .content-wrappar span span {
    /* font-size: inherit !important; */
  }

  .text-brown {
    color: #37322F;
  }


.path-frontpage .cardContent h4 {
    display: flex;
    min-height: 90px;
    overflow: hidden;
    align-items: center;
}


.path-frontpage .research-items .cardActions {
    height:50px;
    overflow:hidden;
}




body {
    counter-reset: footnote-num;
}

.footnotes {
    padding:0 !important;
}

.footnotes li {
    list-style: none !important;
    padding: 0;
    counter-increment: fn !important;
}

.footnotes li p , .footnotes li div {
    display:inline-block;
}

.footnote-backlink {
    font-size:0 !important;
}


.footnote-backlink::after {
    /* counter-increment: footnote-num; */
    content: " [" counter(footnote-num) "]";
    font-size:1rem !important;
    content: "[ " counter(fn) " ]";
}

.ck-anchor::before {
    counter-increment: footnote-num;
    content: " ["counter(footnote-num) "]";
    vertical-align: super;
    font-size: 1em;
    line-height: 0;
    font-weight: bold;
}

.footnotes li p a.footnote-backlink {
    width: 3%;
    margin: 0;
}
.footnotes li div {
    width: calc(100% - 70px);
}

.footnotes li div p {
    width: auto;
}